Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3032 - Use of hisax.o module with Teles PCMCIA
Summary: Use of hisax.o module with Teles PCMCIA
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 10:22 UTC by tom
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-11 17:29:03 UTC


Attachments (Terms of Use)

Description tom 1999-05-25 10:22:33 UTC
The hisax.o modules is not possible to load when using Teles
PCMCIA ISDN-card. It miscalculates its address and gives the
following error-message:

   kernel: Teles: 16.3 Byte at 280 is 0

Comment 1 Cristian Gafton 2000-01-04 22:29:59 UTC
Assigned to dledford

Comment 2 Doug Ledford 2000-04-22 05:47:59 UTC
I'm unable to do anything with this bug because A) I don't have and don't know
where to get a HiSax pcmcia ISDN controller that I could use in the US and B)
the isdn drivers in the kernel are not typically useable in the US, mainly in
European countries.

Comment 3 Florian La Roche 2000-05-11 17:29:59 UTC
I didn't find anyone with this hardware, so that I can check this myself.
As this is reported against an older kernel, I assume newer versions have
already fixed it. If not, please reopen in bugzilla.


Note You need to log in before you can comment on or make changes to this bug.